Page MenuHomePhabricator

Gather labels as ground truth for translation and synonym section classifiers
Closed, ResolvedPublic

Description

In collaboration with Diego, Bob, and Baha.

Description:
We need good quality labels for building translation (T182211) and synonym (T183037) section classifiers. While initially the development of such classifier can go independent of this task, this work will need to be done very soon in the quarter or the model improvements will be blocked.

Event Timeline

leila triaged this task as High priority.Dec 15 2017, 9:10 PM
leila created this task.
leila moved this task from Staged to In Progress on the Research board.Jan 2 2018, 11:15 PM

Stats as of today:

leila moved this task from In Progress to Blocked on the Research board.Aug 10 2018, 4:51 PM
leila moved this task from Blocked to Staged on the Research board.Aug 10 2018, 5:01 PM

We will pick this task up again after August 15.

leila added a comment.Oct 18 2018, 6:02 PM

@diego @bmansurov I'm resolving this task as we're not collecting any more labels, at least for now.

leila closed this task as Resolved.Oct 18 2018, 6:02 PM
leila added a comment.Oct 18 2018, 6:39 PM

@bmansurov if it doesn't have much cost to you, I'd say leave it on. I also recommend we add a link to it from https://meta.wikimedia.org/wiki/Research:Expanding_Wikipedia_articles_across_languages/Inter_language_approach under a section title "Get involved". We can describe the challenges we have in label collection and give an opportunity to users to provide more labels. It never hurts to collect more in this case.

OK, added the link.